Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: John Wiegley <[email-masked]>
Date: Tue, 12 Jan 2016 08:24:42 -0800

>>>>> Michael Albinus <[email-masked]> writes:

> Could somebody (Anders?) confirm, that Tramp tests run proper on OS X?

tramp-tests.el still hangs on my Mac (I let it run overnight). I'm rebuilding
now to attempt to isolate further.

Can we disable these tests until this bug is resolved? It causes me to be
unable to run the tests when building Nix packages, since it never completes.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2